@charset "utf-8";
/* CSS Document */

@font-face {
    font-family: 'fs_albertextrabold';
    src: url('fonts/fs_albert-extrabold-webfont.eot');
    src: url('fonts/fs_albert-extrabold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_albert-extrabold-webfont.woff2') format('woff2'),
         url('fonts/fs_albert-extrabold-webfont.woff') format('woff'),
         url('fonts/fs_albert-extrabold-webfont.ttf') format('truetype'),
         url('fonts/fs_albert-extrabold-webfont.svg#fs_albertextrabold') format('svg');
    font-weight: normal;
    font-style: normal;

}

@font-face {
    font-family: 'fs_albertregular';
    src: url('fonts/fs_albert-webfont.eot');
    src: url('fonts/fs_albert-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_albert-webfont.woff2') format('woff2'),
         url('fonts/fs_albert-webfont.woff') format('woff'),
         url('fonts/fs_albert-webfont.ttf') format('truetype'),
         url('fonts/fs_albert-webfont.svg#fs_albertregular') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_albertbold';
    src: url('fonts/fs_albert-bold-webfont.eot');
    src: url('fonts/fs_albert-bold-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_albert-bold-webfont.woff2') format('woff2'),
         url('fonts/fs_albert-bold-webfont.woff') format('woff'),
         url('fonts/fs_albert-bold-webfont.ttf') format('truetype'),
         url('fonts/fs_albert-bold-webfont.svg#fs_albertbold') format('svg');
    font-weight: normal;
    font-style: normal;

}




@font-face {
    font-family: 'fs_albertlight';
    src: url('fonts/fs_albert-light-webfont.eot');
    src: url('fonts/fs_albert-light-webfont.eot?#iefix') format('embedded-opentype'),
         url('fonts/fs_albert-light-webfont.woff2') format('woff2'),
         url('fonts/fs_albert-light-webfont.woff') format('woff'),
         url('fonts/fs_albert-light-webfont.ttf') format('truetype'),
         url('fonts/fs_albert-light-webfont.svg#fs_albertlight') format('svg');
    font-weight: normal;
    font-style: normal;

}